{
	description = "The Ultimate Sovran_SystemsOS_Light Configuration for the Sovran Pro from Sovran Systems";

	inputs = {
		
		nixpkgs.url = "github:NixOS/nixpkgs/nixos-unstable";

		btc-clients.url = "github:emmanuelrosa/btc-clients-nix";

	};

	outputs = { self, nixpkgs, btc-clients, ... }: 
		
		{
		
		nixosConfigurations.nixos = nixpkgs.lib.nixosSystem {
			system ="x86_64-linux";
		
		};
		
		nixosModules.Sovran_SystemsOS_Light = { pkgs, ... }: {
			
			imports = [

				./configuration.nix

 			];

			environment.systemPackages = with pkgs; [
				
				btc-clients.packages.x86_64-linux.bisq
				
				btc-clients.packages.x86_64-linux.bisq2
				
				btc-clients.packages.x86_64-linux.sparrow

			];
		};
	};
}
