{
	description = "Sovran_SystemsOS_Light for the Sovran Pro Book from Sovran Systems";

	inputs = {
		
		Sovran_Systems.url = "git+https://git.sovransystems.com/Sovran_Systems/Sovran_SystemsOS_Light";
	
	};

	outputs = { self, Sovran_Systems, ... }@inputs: {
		
		nixosConfigurations."nixos" = Sovran_Systems.inputs.nixpkgs.lib.nixosSystem {
			
			system = "x86_64-linux";
 			
 			modules = [ 

 				./hardware-configuration.nix

 				./custom.nix

 				Sovran_Systems.nixosModules.Sovran_SystemsOS_Light 

 			];
		
		};
	
	};

}